* { margin:0; padding:0; }
html { background:#151a1f; background-attachment: fixed; font-family:trebuchet ms, candara, sans-serif; font-size: 12px; }
body { margin: 0; font-family:trebuchet ms, candara, sans-serif; font-size: 12px; color:#555; padding-bottom: 20px;}
h2, p { margin-bottom: 1em; }
th {font-size: 16px; font-style: bold;}
pre {font-family:trebuchet ms, candara, sans-serif;}
td { font-size: 12px; font-style: normal; }
select.error, textarea.error, input.error {color:red; background-color: #fff0f0; margin: 2px; padding-left:10px; border:dashed 1px red;}
input[type=text],select,textarea, input[type="password"] { height: 27px;	min-height: 27px; padding: 0px 5px !important; font-size: 11px;	background-color: #fbfbfb; border: 1px solid #efebeb; color: #777 !important; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px;}
input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus { border-color: #1e82b1;  outline: none; }
input:checked + .slider { background-color: #1e82b1; }
input:focus + .slider { box-shadow: 0 0 1px #1e82b1; }
input:checked + .slider:before { -webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px);}
input.file-input { background: #999; color: #fff; font-size: 9px; border: 2px solid #dadada; -webkit-box-shadow: 0 0 8px #444; background:#f3f3f3; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px; }
input:checked + .slidersm { background-color: #1e82b1; }
input:focus + .slidersm { box-shadow: 0 0 1px #1e82b1; }
input:checked + .slidersm:before { -webkit-transform: translateX(13px); -ms-transform: translateX(13px); transform: translateX(13px);}
input { border: 1px solid #ccc; }
input:focus { border-color: #1e82b1;  outline: none; }
select option:hover { background: #1e82b1; }
.inseted {display:flex; align-items:center; height: 27px;	min-height: 27px; padding: 0px 5px !important; font-size: 11px;	background-color: #fbfbfb; border: 1px solid #efebeb; color: #777 !important; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px;}
.inseted_select {box-shadow: 0 0 0; border: 0px; font-size: 12px; padding:0 5px; margin: 0px 3px; height: 20px; margin-left: 5[]}
.redupdate { position:relative; background: red; color: white; border-radius: 3px; font-size: 9px; font-weight: plain; padding: 2px 4px 2px 0; margin-left: 5px; top: -5px; }

button { color: #006ea2; background: #fff; border:solid 2px #dadada; font-size: 14px; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
progress { width: 160px; height: 20px; margin: 50px auto; display: block; -webkit-appearance: none;	border: none;}
progress::-webkit-progress-bar {background: black; border-radius: 50px; padding: 2px; box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.2); }
progress::-webkit-progress-value {border-radius: 50px; box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.4); 
	background: -webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
	-webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
	-webkit-linear-gradient(left, #669654, #2dc466);
	background-size: 25px 14px, 100% 100%, 100% 100%;
	-webkit-animation: move 5s linear 0 infinite; }
@-webkit-keyframes move { 0% { background-position: 0px 0px, 0 0, 0 0 } 100% { background-position: -100px 0px, 0 0, 0 0 }
	} progress { width: 160px; height: 20px; margin: 50px auto; -webkit-appearance: none; border: none; }
progress::-webkit-progress-bar { background: black; border-radius: 50px; padding: 2px; box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.2); }
progress::-webkit-progress-value { border-radius: 50px;	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.4);
	background: -webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
	-webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
	-webkit-linear-gradient(left, #669654, #2dc466);
	background-size: 25px 14px, 100% 100%, 100% 100%;
	-webkit-animation: move 5s linear 0 infinite; }
@-webkit-keyframes move { 0% {background-position: 0px 0px, 0 0, 0 0 } 100% { background-position: -100px 0px, 0 0, 0 0 }
	}progress {	width: 160px; height: 20px;	margin: 50px auto; display: block; -webkit-appearance: none; border: none; }
progress::-webkit-progress-bar { background: black; border-radius: 50px; padding: 2px; box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.2); }
progress::-webkit-progress-value { border-radius: 50px;	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.4);
	background:	-webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
	-webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
	-webkit-linear-gradient(left, #669654, #2dc466);
	background-size: 25px 14px, 100% 100%, 100% 100%;
	-webkit-animation: move 5s linear 0 infinite;}
@-webkit-keyframes move { 0% {background-position: 0px 0px, 0 0, 0 0 } 100% { background-position: -100px 0px, 0 0, 0 0 } }
/* προσοχή mozilla και chrome δεν έχουν τα ίδια ύψη. Θέλει διαφοροποίηση*/
.selectno select {width : 100px; background-color:white; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; height: 20px;}
.mainedit{margin-top: 80px; padding: 15px; z-index: 200; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; background:#f3f3f3; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;width:calc(100% - 34px);}
@-moz-document url-prefix() {.mainedit {margin-top : 80px;}}
.toplist{margin-top : 80px;}
@-moz-document url-prefix() {.toplist {margin-top : 90px;}}
@keyframes background-fade {
	0% { background:red; }
	50% { background:red; }
	100% { background:transparent; }
}
.bottom-bar { position: fixed; font-family:trebuchet ms, candara, sans-serif; font-size: 12px; bottom: 0; left: 0; width: 100%; height: 20px; background-color: #000; color:#999; z-index: 10000;  display: flex; align-items: center; justify-content: center; font-weight:normal; border-top: 1px solid #333; }
.bottom-bar a { color: #999; text-decoration: none; }
.bottom-bar a:hover{ color: #fff; text-decoration: none; }
.ui-state-highlight { height:3em; line-height:2em; min-width:30px; background: #c7d3d8 !important; border:1px solid #1c9dda !important;}
/* Switch and Sliders */
.switch { position: relative; display: inline-block; width: 52px; height: 26px; }
.switch input {display:none;}
.slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .2s; transition: .2s; }
.slider:before { position: absolute; content: ""; height: 18px; width: 18px; left: 4px; bottom: 4px; background-color: white; -webkit-transition: .2s;
  transition: .2s; }
/* Rounded sliders */
.slider.round { border-radius: 34px; }
.slider.round:before { border-radius: 50%; }

.switchsm { position: relative; display: inline-block; width: 26px; height: 13px; }
.switchsm input {display:none;}
.slidersm { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .2s; transition: .2s; }
.slidersm:before { position: absolute; content: ""; height: 9px; width: 9px; left: 2px; bottom: 2px; background-color: white; -webkit-transition: .2s;
  transition: .2s; }
/* Rounded sliders */
.slidersm.round { border-radius: 17px; }
.slidersm.round:before { border-radius: 50%; }
/* λίστα με προϊόντα */
.prodedit {min-width:1100px; width:calc(100% - 34px); margin-top: 170px; padding: 15px; z-index: 200; background:#f3f3f3;}
.anchor{ display: block; height: 200px;  margin-top: -200px;  visibility: hidden; }
.toprow { text-align: center; background-color: #ffcf96; padding: 10px;}
.ScrollingWindow {height:220px; width:374px; border:1px solid #ccc; font:13px/15px;overflow:auto; background-color: #f7f7f7;}
.ScrollingWindowFly {z-index: 20; position:absolute; top:0; right:0; height:320px; width:280px; font:12px/14px;overflow:auto; background-color: #f2f2f2; padding:10px; border: 1px solid #dadada; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; -moz-box-shadow: 0px 0px 6px #333;-webkit-box-shadow: 0px 0px 6px #333; box-shadow: 0px 0px 6px #333; }
#anima{opacity: 0.1; -webkit-opacity: 0.1; -moz-opacity: 0.1; transition: 0.5s ease; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease;}
#anima:hover{opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; transition: 0.5s ease; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease;}
#perigrafi { font-family:trebuchet ms, candara, sans-serif; text-align:justify; white-space: pre-line; font-style: normal;}

.white{ color: #aaa; }
.white a:link,
.white a:active,
.white a:visited { color: #aaa; text-decoration: none; }
.white a:hover { color: white; }

.dark{ color: #333; }
.dark a:link,
.dark a:active,
.dark a:visited { color: #333; text-decoration: none; }
.dark a:hover { color: #1e82b1; }

.whitedrop { background-color: #f7f7f7; margin: 0px; border:solid 0px #fff; color: black; height: 18px; font-size:9px; width:125px; box-shadow: 0px 0px 0 #828181 inset;}
.whiteback{ background-color: white; }
.outer { display: table; position: absolute; height: 100%; width: 100%;	}
.middle { display: table-cell; vertical-align: middle; }
.inner { background:#ffffff; padding:10px;box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; background:#ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px; margin-left: auto; margin-right: auto; width: 600px;}
.error {font-weight: bold; color: #C30;}
.tooltip{position:relative;display:inline-block;border-bottom:1px dotted #1c9dda;cursor:pointer}.tooltip .tooltiptext{visibility:hidden;min-width:200px;max-width:400px;background:#1e82b1;color:#fff;font-size:10px;border-radius:6px;padding:10px;position:absolute;top:calc(100% + 10px);left:15px;border-top-left-radius:0;opacity:0;transition:opacity .3s;text-align:justify;white-space:normal;z-index:20}.tooltip:hover .tooltiptext{visibility:visible;opacity:1}.tooltip:hover{color:#1e82b1}

.rawtop:link,
.rawtop:visited { color: #755; text-decoration: none;}
.rawtop:hover { color: red; text-decoration: none;}
.buttonround {font-weight:bold; font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; color:white; border:solid 2px white; border-radius: 50%; padding-bottom:4px; padding-left:6px; padding-right: 6px;background-color:#601717;}
.buttonround:hover {color:white; background-color:red;}
.smallbutton {height: 13px; width: 13px; border: 1px solid #777; border-radius: 3px; display: flex; justify-content: center;align-items: center; padding: 0; font-size: 16px; cursor: pointer;}
.smallbutton:hover {color: #fff; background: #006ea2; border:solid 2px #dadada; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:4px;  box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444;}
.svginv { filter: invert(100%); -webkit-filter: invert(100%); opacity:0.8; }

.jLogin_main, .jLogin_main ul {color: #fff; padding: 0; margin: 0; list-style: none; z-index:5;}
.jLogin_main a {color: #fff; display: inline; text-decoration: none; }
.jLogin_main a:hover {color: #fff; text-decoration: none;}
.jLogin_main li {padding: 8px 8px 8px 8px; }
.jLogin_main li ul {position: absolute; background: #fff; margin-top: 5px; margin-left: -10px; border: 1px solid #9a9a9a; padding: 10px; width: 200px; left: -9999px; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px; opacity: 0; transition: opacity 0.5s;} 
.jLogin_main li:hover ul {left: auto; visibility: visible; opacity: 1.00; transition: opacity 0.5s;}
.jLogin_main li ul li a {color: #888; text-decoration: none; display: block;}
.jLogin_main li ul li a:hover {color: #1c9dda;}

.jLogin, .jLogin ul {color: #ccc; padding: 0; margin: 0; list-style: none;}
.jLogin a {color: #ccc; display: inline; text-decoration: none; }
.jLogin a:hover {color: #1c9dda; text-decoration: none;}
.jLogin li {float: left; padding: 8px 8px 8px 8px; } 
.jLogin li ul {position: absolute; background: #30373d; margin-top: 5px; margin-left: -5px; border: 1px solid #9a9a9a; padding: 10px; width: 180px; left: -9999px; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px; opacity: 0; transition: opacity 0.5s;}
.jLogin li:hover ul {left: auto; visibility: visible; opacity: 0.95;}
.jLogin li ul li a {color: #ccc; text-decoration: none; display: block;}
.jLogin li ul li a:hover {color: #1c9dda;}

.hover,.hover ul {color: #ddd; padding: 0; margin: 0; list-style: none;}
.hover a {color: #ddd; display: inline; text-decoration: none; }
.hover a:hover {color: #1c9dda; text-decoration: none;}
.hover li {color: #334; float: left; padding: 5px 5px 5px 5px; }
.hover li ul {position: absolute; background: #30373d; margin-top: 5px; margin-left: -5px; border: 1px solid #9a9a9a; padding: 10px; width: 170px; left: -9999px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px; opacity: 0; transition: opacity 0.5s;}
.hover li :after { bottom: 100%; left: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;	border-color: rgba(49, 51, 87, 0); border-bottom-color: #30373d; border-width: 5px; margin-left: -5px; }
/* Βελάκι πάνω από το παράθυρο */
.hover li:hover ul {left: auto; visibility: visible; opacity: 0.95;}
.hover li span:after { border-width: 0px; }
.hover li ul li a {color: #eee; text-decoration: none; display: block;}
.hover li ul li a:hover {color: #1c9dda;}

.jTitle { color: #EEE; display: block; font-size: 30px; font-weight: bold; margin: 0; left: 50%; margin-right: -50%; transform: translate(-50%, -50%);text-shadow: 2px 2px 4px #000} 
.jSubmit { position : fixed; background:#fff; width:140px; opacity:0.9; display: block; left:calc(100% - 155px); top: calc(100% - 100px); padding:2px; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px;}
.jPad,.jPadD {width:800px; color:#666; font-family: Verdana; font-size: 12px; padding:10px; background:#efefef; border: 1px solid #dadada; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px;}
.jPadD {width:780px;}
.jPadSc {color:#666; font-family: Verdana; font-size: 12px; padding:10px; background:#efefef; border: 1px solid #dadada; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px; }
.jShow {width:380; margin : 5px; background:#fff; border: 1px solid #dadada; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px; }
.vitrina_contn { float: left; position:relative; overflow: hidden; margin :0.5%;}
.vitrina_pictr { width: auto; height : auto; max-height: 100%; max-width: 100%;}
.vitrina_title { font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; z-index:1; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-decoration: none; color:black;}
.vitrina_text { width: calc(100% - 40px); font-family: "trebuchet ms", "candara", sans-serif; z-index:1; text-decoration: none; text-align: justify;}
.vitrina_text a { text-decoration: none; cursor: pointer; color:#555;}
#vitrina{ opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; transition: 1s ease; -webkit-transition: 1s ease; -moz-transition: 1s ease;}
#vitrina:hover{ opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; transition: 0.5s ease; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease;}

/* Custom Accordion */
.custom-accordion {	border: 1px solid #ddd;	border-radius: 2px;	overflow: hidden;	width: 100%; }
.custom-header { display: flex; justify-content: space-between;	align-items: center; padding: 2px; cursor: pointer;	user-select: none; }
.custom-header .title {	flex: 1; }
.custom-header:hover { background: #eee; }
.custom-header .arrow {	transition: transform 0.2s ease; display: inline-block;	font-weight: bold; }
.custom-header.open { background: #e0e7ef !important; }
.custom-header.open .arrow { transform: rotate(90deg); }
.custom-content {	display: none; padding: 10px;	background: #b6bfc4; border-top: 1px solid #006ea2;	-moz-box-shadow: 0px 0px 8px #333;-webkit-box-shadow: 0px 0px 8px #333; box-shadow: 0px 0px 8px #333; }

/* Color picker */
.color-fill-icon{display:inline-block; width:16px; height:16px; border:1px solid #000; background-color:#fff; margin: 2px;}
.dropdown-color-fill-icon{position:relative; float:left; margin-left:0; margin-right: 0 }
.well .markup{ background: #fff; color: #777; position: relative; padding: 45px 15px 15px; margin: 15px 0 0 0; background-color: #fff; border-radius: 0 0 4px 4px; box-shadow: none;}
.well .markup::after{ position: absolute; top: 15px; left: 15px; font-size: 12px; font-weight: bold; color: #bbb; text-transform: uppercase;		letter-spacing: 1px; }
.caret,.dropup>.btn>.caret{border-top-color:#000!important}.label{border:1px solid #000}.table{border-collapse:collapse!important}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropdown,.dropup{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{color:#262626;text-decoration:none;background-color:#f5f5f5}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;background-color:#337ab7;outline:0}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>a:hover{color:#777}
.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>a:hover{text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}.open>.dropdown-menu{display:block}.open>a{outline:0}
.dropdown-menu-right{right:0;left:auto}
.dropdown-menu-left{right:auto;left:0}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#777;white-space:nowrap}
.dropdown-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:990}.pull-right>.dropdown-menu{right:0;left:auto}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

/* Στατιστικά Στοιχεία  */
.statistics_subtitle { margin-left: 20px; }
.statistics_title { border-left: solid 5px #333; padding-left: 10px; color: #333; margin: 0 20px 20px 20px; font-family: Impact, serif; font-weight: normal; text-transform: uppercase; line-height: 1; top: 0; }
.statistics_title span { display: block;}
.statistics_title a { color: inherit;}
.statistics_title span { margin-bottom: 0;}
.statistics_title .span1 { font-size: 29px;}
.statistics_title .span2 { font-size: 45px;}
.statistics_title .span3 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-transform: none; font-weight: normal;}
/* Τελος Στατιστικών */
.topbar {background: #f3f3f3; min-width:1100px; height:105px; position: fixed; top: 75px; z-index : 1; width: calc(100% - 186px); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px; box-shadow: 0 0 22px #444; -moz-box-shadow: 0 0 22px #444; -webkit-box-shadow: 0 0 22px #444;}
.HeadItem{display:flex; align-items:center; justify-content:flex-start; margin:5px; }
.HeadItem h2{ margin:20px; }
.HeadItem table {border:solid 1px #d2dadd;}
.HeadItem button { margin:0px; padding:0px;}
.SetupCentering {display: flex; flex-direction: column; align-items: center;}
/* Flyout Menu */
#menubarside {position: fixed; top:80px; z-index: 596;}
@media only screen and (min-width: 1279px) {
	.sidecontent {margin-left: 182px;}
	#menubarside {width:182px; font-size: 14px; font-weight: bold; }
	#menubarside ul li ul {width:202px; font-size: 14px; }
}
@media only screen and (max-width: 1279px) {
	.topbar {width:calc(100% - 54px);}
	.sidecontent {margin-left: 50px;}
	#menubarside {width:42px; font-size: 0px;}
	#menubarside ul li ul {width:52px; font-size: 0px; }
}
#menubarside ul,
#menubarside ul li,
#menubarside ul ul { list-style: none; margin: 0; padding: 0; border: 0; }
#menubarside ul {list-style-type: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;  position: relative; float: left; }
#menubarside ul li { float: left; min-height: 1px; line-height: 1em; vertical-align: middle; }
#menubarside ul li.hover,
/* #menubarside ul li:hover { position: relative; z-index: 599; cursor: default; }  position : relative */
#menubarside ul li:hover { position: relative; cursor: default; }
#menubarside ul ul {background: #222; margin-top: -10px; visibility: hidden; position: absolute; top: 0px; left: -200%; z-index: 598; width: 100%; padding-top: 10px; padding-left: 20px;}
#menubarside ul ul li { float: none; }
#menubarside ul ul li:hover { border-left: 3px solid #1c9dda; }
#menubarside ul ul ul { top: 1px; left: 99%; }
#menubarside ul li:hover > ul { visibility: visible; position: absolute; top: 0px; left: 99%; }
#menubarside ul li { float: none; }
#menubarside ul ul li { font-weight: bold; }
/* Custom CSS Styles */
#menubarside ul a,
#menubarside ul a:link,
#menubarside ul a:visited { display: block; color: #ebeeee; text-decoration: none; font-weight: bold; }
#menubarside > ul { float: none; opacity:0.90; }
#menubarside ul { }
#menubarside > ul > li > a { padding: 6px 15px; }
#menubarside > ul > li:hover { border-left: 3px solid #1c9dda; }
#menubarside ul li:hover > a { color: #1c9dda; font-weight: bold;}
#menubarside > ul > li:hover { background: #222; }

#icons{ opacity: 0.6; -webkit-opacity: 0.6; -moz-opacity: 0.6; transition: 0.5s ease; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease;}
#icons:hover{ opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; transition: 0.5s ease; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease;}
.CustContent {background:#fff; padding:10px; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px; margin : auto; margin-right: auto; width: 800px; overflow: hidden; margin-top: 90px; margin-bottom: 20px;}
.adminInfo{color: #aaa ; padding: 20px; }
.ButtSubmit{ font-size: 10px; width: 110px; padding:5px; background-color: #006ea2; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; color: #fff; text-decoration: none; cursor: pointer; border:none; margin:3px;}
.ButtSubmit:hover { font-size: 10px; width: 110px; padding:5px; background-color: #1c9dda; -moz-border-radius: 3px; -webkit-border-radius: 3px;	border-radius:3px; color: #fff;	text-decoration: none; cursor: pointer;	border:none; margin:3px;}
.Go { height: 35px; }
.Go:hover { background: orange; }
#jStyle,
#jStyle:link,
#jStyle:active,
#jStyle:visited { color: #006ea2; background: #fff; border:solid 2px #dadada; font-size: 12px; padding: 2px; text-decoration: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:4px;}
#jStyle:hover {color: #fff; background: #006ea2; border:solid 2px #dadada; padding: 2px; text-decoration: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:4px;  box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444;}
#jClose:link,
#jClose:active,
#jClose:visited {font-family:trebuchet ms, candara, sans-serif; color: #fff; background: #006ea2; border:solid 3px #dadada; font-size: 14px; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
#jClose:hover {font-family:trebuchet ms, candara, sans-serif; color: #fff; background: red; border:solid 3px #dadada; font-size: 14px; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px; }
a.Pi_Style:link, 
a.Pi_Style:active, 
a.Pi_Style:visited {font-size: 14px; color: #591818; text-decoration: none;}
a.Pi_Style:hover {font-size: 14px; color: #d35b38; text-decoration: none;}

a.Pg_Style:link,
a.Pg_Style:active,
a.Pg_Style:visited {color: #ccc; background: #515b69;font-size: 14px; padding: 5px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
a.Pg_Style:hover {color: #515b69; background: #fff; font-size: 14px; padding: 5px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}

a.Pg_Style_inv:link,
a.Pg_Style_inv:active,
a.Pg_Style_inv:visited {color: #ccc; background: #fff;font-size: 14px; padding: 5px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
a.Pg_Style_inv:hover {color: #515b69; background: #1e82b1; font-size: 14px; padding: 5px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}


a.chkout:link {color: #ccc; font-size: 16px; padding: 5px; text-decoration: none; font-weight: bold;}
a.chkout:active {color: #fff; font-size: 16px; padding: 5px; text-decoration: none; font-weight: bold;}
a.chkout:visited {color: #ccc; font-size: 16px; padding: 5px; text-decoration: none; font-weight: bold; }
a.chkout:hover {color: #346B95; font-size: 16px; padding: 5px; text-decoration: none; font-weight: bold; }

a.p_Style:link,
a.p_Style:active,
a.p_Style:visited {color: #515b69; background: #fff; font-size: 14px; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
a.p_Style:hover {color: #fff; background: #515b69; font-size: 14px; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;  box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444;}

.Drop_S {font-size: 14px; color: #591818; text-decoration: none;}
.Drop_Style {position: relative; display: inline-block;}
.Drop_Style-content {display: none;  position: relative; min-width: 200px;}
.Drop_Style-content a:link, .Drop_Style-content a:active,.Drop_Style-content a:visited { color: #1e82b1; font-size: 12px; text-decoration: none;}
.Drop_Style-content a:hover {text-decoration: none; color: #d35b38; }
.Drop_Style:hover .Drop_Style-content { display: block; }

.button, 
.button:link,
.button:active,
.button:visited {color: #fff; background: #b2b7bf; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
.button:hover {color: #b2b7bf; background: #fff; padding: 5px; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:6px;}
.button { padding:5px; background-color: #b2b7bf; color: #fff; transition: background-color 0.5s ease; border:solid 1px #fff;}
.button:hover { padding:5px; background-color: #fff; color: #b2b7bf; border:solid 1px #b2b7bf;}

.inactive {color: grey; width: 120px; height :16px; margin:4px; padding:5px; padding-left:15px; padding-right:15px; box-shadow: 2px 2px 0 #828181 inset; border:solid 1px #BFBDBD; background: #eee;}
div#ilink {cursor:pointer;color:#334983;}
div#ichange { height:0px; visibility:hidden;}
#hoverTable{width:100%; border-collapse:collapse; }
#hoverTable tr:hover {background-color: #e9e9e9;}
.messageDialog { position: fixed; font-family: Arial, Helvetica, sans-serif; top: 0; right: 0;bottom: 0;	left: 0;background: rgba(0,0,0,0.8);z-index: 99999;	opacity:0;-webkit-transition: opacity 1c9ddams ease-in;-moz-transition: opacity 1c9ddams ease-in; transition: opacity 1c9ddams ease-in;pointer-events: none; }
.messageDialog:target {opacity:1;pointer-events: auto;}
.messageDialog > div {width: 1c9ddapx;position: relative;margin: 10% auto;padding: 5px 20px 13px 20px;border-radius: 10px;background: #fff;}
.close { background: #606061;color: #fff;line-height: 25px;position: absolute;right: -12px;text-align: center;top: -10px;width: 24px;text-decoration: none; font-weight: bold;-webkit-border-radius: 12px;-moz-border-radius: 12px;	border-radius: 12px; -moz-box-shadow: 1px 1px 3px #000;-webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
.close:hover { background: red; }
.blink_me { text-align:justify; color:red; animation: blinker 1s linear infinite; }
@keyframes blinker {0% { opacity: 1.0; } 25% { opacity: 1.0; } 30% { opacity: 0.0; } 55% { opacity: 0.0; } 60% { opacity: 1.0; } 100% { opacity: 1.0; } }
/* Tooltipster theme */
.tooltipster-default { border-radius: 5px; border: 2px solid #dadada; background: rgba(28,145,205,0.9); color: #fff; -moz-box-shadow: 1px 1px 6px #777;-webkit-box-shadow: 1px 1px 6px #777; box-shadow: 1px 1px 6px #777;}
.tooltipster-default .tooltipster-content { font-family: Arial, sans-serif; font-size: 11px; line-height: 16px; padding: 6px 10px; overflow: hidden; }
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border { /*border-color: pink !important;*/ }
.tooltipster-icon { cursor: help; margin-left: 4px; }
.tooltipster-base { padding: 0; font-size: 0; line-height: 0; position: absolute; z-index: 2; pointer-events: none; width: auto; overflow: visible; }
.tooltipster-base .tooltipster-content { overflow: hidden; }
.tooltipster-arrow { display: block; text-align: center; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; }
.tooltipster-arrow span, .tooltipster-arrow-border { display: block; width: 0; height: 0; position: absolute; }
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span { border-left: 8px solid transparent !important; border-right: 8px solid transparent !important; border-top: 8px solid; bottom: -8px; }
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border { border-left: 9px solid transparent !important; border-right: 9px solid transparent !important; border-top: 9px solid; bottom: -8px; }
.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span { border-left: 8px solid transparent !important; border-right: 8px solid transparent !important; border-bottom: 8px solid; top: -8px; }
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border { border-left: 9px solid transparent !important; border-right: 9px solid transparent !important; border-bottom: 9px solid; top: -8px; }
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border { left: 0; right: 0; margin: 0 auto; }
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span { left: 6px; }
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border { left: 5px; }
.tooltipster-arrow-top-right span, .tooltipster-arrow-bottom-right span { right: 6px; }
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border { right: 5px; }
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border { border-top: 8px solid transparent !important; border-bottom: 8px solid transparent !important; border-left: 8px solid; top: 50%; margin-top: -7px; right: -8px; }
.tooltipster-arrow-left .tooltipster-arrow-border { border-top: 9px solid transparent !important; border-bottom: 9px solid transparent !important; border-left: 9px solid; margin-top: -8px; }
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border { border-top: 8px solid transparent !important; border-bottom: 8px solid transparent !important; border-right: 8px solid; top: 50%; margin-top: -7px; left: -8px; }
.tooltipster-arrow-right .tooltipster-arrow-border { border-top: 9px solid transparent !important; border-bottom: 9px solid transparent !important; border-right: 9px solid; margin-top: -8px; }
 .tooltipster-fade { opacity: 0; -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; -ms-transition-property: opacity; transition-property: opacity; }
.tooltipster-fade-show { opacity: 1; }
.tooltipster-grow { -webkit-transform: scale(0, 0); -moz-transform: scale(0, 0); -o-transform: scale(0, 0); -ms-transform: scale(0, 0); -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; -webkit-backface-visibility: hidden; }
.tooltipster-grow-show { -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -o-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); }
.tooltipster-swing { opacity: 0; -webkit-transform: rotateZ(4deg); -moz-transform: rotateZ(4deg); -o-transform: rotateZ(4deg); -ms-transform: rotateZ(4deg); transform: rotateZ(4deg); -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; }
.tooltipster-swing-show { opacity: 1; -webkit-transform: rotateZ(0deg); -moz-transform: rotateZ(0deg); -o-transform: rotateZ(0deg); -ms-transform: rotateZ(0deg); transform: rotateZ(0deg); -webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1); -webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); -moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); -ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); -o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); }
.tooltipster-fall { top: 0; -webkit-transition-property: top; -moz-transition-property: top; -o-transition-property: top; -ms-transition-property: top; transition-property: top; -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); }
.tooltipster-fall-show {  }
.tooltipster-fall.tooltipster-dying { -webkit-transition-property: all; -moz-transition-property: all; -o-transition-property: all; -ms-transition-property: all; transition-property: all; top: 0px !important; opacity: 0; }
.tooltipster-slide { left: -40px; -webkit-transition-property: left; -moz-transition-property: left; -o-transition-property: left; -ms-transition-property: left; transition-property: left; -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); }
.tooltipster-slide.tooltipster-slide-show {  }
.tooltipster-slide.tooltipster-dying { -webkit-transition-property: all; -moz-transition-property: all; -o-transition-property: all; -ms-transition-property: all; transition-property: all; left: 0px !important; opacity: 0; }
/* CSS transition for when contenting is changing in a tooltip that is still open */
 .tooltipster-content-changing { -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }

/* youtube scaler */
.video-container { position:relative; padding-bottom:56.25%;  height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }

div.stars { display: inline-block; }
input.starf { display: none; }
label.starf { float: right; padding: 2px; font-size: 15px; color: #ccc; }
input.starf:checked ~ label.starf:before { content: '\f005'; color: orange; }
input.starf-5:checked ~ label.starf:before { color: orange; text-shadow: 0 0 20px white; }
input.starf-1:checked ~ label.starf:before { color: red; }
label.starf:before { content: '\f005'; font-family: FontAwesome; }

.bar { height: 10px; margin-bottom:3px; width: 200px; background: #ddd; border-radius: 8px; }
.percentage { height: 10px; background: #aaa;  border-radius: 8px 0 0 8px; }

.sliderfromleft {z-index: 3; top:25px; right: -130px; position: fixed; transition: right 0.5s ease; }
.sliderfromleft:hover { right:-5px; }

.centered { position: fixed; top: 50%; left: 50%; margin-top: -50px; margin-left: -100px; }
@media screen { .mobile {zoom:1.5;} .mobilewrap {width: calc(100% - 20px);} }
@media screen and (orientation:landscape) { .mobile {zoom:1;} .mobilewrap {width: calc(50% - 20px);} }

::placeholder { color: #aaa; opacity: 1; }
:-ms-input-placeholder { color: #aaa; }
::-ms-input-placeholder { color: #aaa; }
/* back animated button */
.btn-class{
	display: inline-block;
	border:1px solid #949494;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	vertical-align: middle;
	width: 10px;
	height: 12px;
	padding: 5px 5px;
	box-shadow: inset 0 1px 0 0 #E0E0E0,inset 0 -1px 0 0 #6B7782,0 0 0 1px #CCD4EB,0 2px 4px 0 #D4D4D4;
	-moz-box-shadow: inset 0 1px 0 0 #E0E0E0,inset 0 -1px 0 0 #6B7782,0 0 0 1px #CCD4EB,0 2px 4px 0 #D4D4D4;
	-webkit-box-shadow: inset 0 1px 0 0 #E0E0E0,inset 0 -1px 0 0 #6B7782,0 0 0 1px #CCD4EB,0 2px 4px 0 #D4D4D4;
	background-color: #FCFCFC;
}
.btn-class:before {
	transform-origin 55% 50%;
	margin-left:2px;
	content: '';
	transform: rotate(135deg);
	border: solid #120087;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
	position: absolute;
	margin-top: 1px;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0) rotate(135deg);
	transform: perspective(1px) translateZ(0) rotate(135deg);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.btn-class:hover, .btn-class:active {
	border:1px solid #960000;
	color: #3d729a;
	box-shadow: inset 0 1px 0 0 #FFBCBA,inset 0 -1px 0 0 #E3776B,inset 0 0 0 1px #FCB8B8;
	-moz-box-shadow: inset 0 1px 0 0 #FFBCBA,inset 0 -1px 0 0 #E3776B,inset 0 0 0 1px #FCB8B8;
	-webkit-box-shadow: inset 0 1px 0 0 #FFBCBA,inset 0 -1px 0 0 #E3776B,inset 0 0 0 1px #FCB8B8;
	background-color: #F2F2F2;
}
.btn-class:hover::before { 
	transform-origin 55% 50%;
	margin-left:2px;
	content: '';
	border: solid #A32E45;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
	position: absolute;
	margin-top: 1px;
	transform: rotate(135deg);
	-webkit-animation-name: hvr-wobble-horizontal;
	animation-name: hvr-wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
	16.65% {-webkit-transform: translateX(5px) rotate(135deg); transform: translateX(5px) rotate(135deg);}
	33.3% {-webkit-transform: translateX(-4px) rotate(135deg); transform: translateX(-4px) rotate(135deg);}
	49.95% {-webkit-transform: translateX(3px) rotate(135deg); transform: translateX(3px) rotate(135deg);}
	66.6% {-webkit-transform: translateX(-2px) rotate(135deg); transform: translateX(-2px) rotate(135deg);}
	83.25% {-webkit-transform: translateX(1px) rotate(135deg); transform: translateX(1px) rotate(135deg);}
	100% {-webkit-transform: translateX(0) rotate(135deg); transform: translateX(0) rotate(135deg);}
}
@keyframes hvr-wobble-horizontal {
	16.65% {-webkit-transform: translateX(5px) rotate(135deg); transform: translateX(5px) rotate(135deg);}
	33.3% {-webkit-transform: translateX(-4px) rotate(135deg); transform: translateX(-4px) rotate(135deg);}
	49.95% {-webkit-transform: translateX(3px) rotate(135deg); transform: translateX(3px) rotate(135deg);}
	66.6% {-webkit-transform: translateX(-2px) rotate(135deg); transform: translateX(-2px) rotate(135deg);}
	83.25% {-webkit-transform: translateX(1px) rotate(135deg); transform: translateX(1px) rotate(135deg);}
	100% {-webkit-transform: translateX(0) rotate(135deg); transform: translateX(0) rotate(135deg);}
}
/* Το ημερολόγιο Popup */
.CALPOPUPDIV { position:absolute; visibility:hidden; background-color:white; layer-background-color:white; box-shadow: 0 0 8px #444; -moz-box-shadow: 0 0 8px #444; -webkit-box-shadow: 0 0 8px #444; background:#f3f3f3; z-index:800; }
.CALPOPUPcpYearNavigation,
.CALPOPUPcpMonthNavigation
	{ background-color:#346B95; padding:0; text-align:center; vertical-align:center; text-decoration:none; color:#FFFFFF; font-weight:bold; width: 65px; border-width:0; box-shadow: 0px 0px 0; }
.CALPOPUPcpDayColumnHeader,
.CALPOPUPcpYearNavigation,
.CALPOPUPcpMonthNavigation,
.CALPOPUPcpCurrentMonthDate,
.CALPOPUPcpCurrentMonthDateDisabled,
.CALPOPUPcpOtherMonthDate,
.CALPOPUPcpOtherMonthDateDisabled,
.CALPOPUPcpCurrentDate,
.CALPOPUPcpCurrentDateDisabled,
.CALPOPUPcpTodayText,
.CALPOPUPcpTodayTextDisabled,
.CALPOPUPcpText
	{ font-family:arial; font-size:8pt; }
TD.CALPOPUPcpDayColumnHeader
	{ text-align:right;  }
.CALPOPUPcpCurrentMonthDate,
.CALPOPUPcpOtherMonthDate,
.CALPOPUPcpCurrentDate
	{ text-align:right;	text-decoration:none; }
.CALPOPUPcpCurrentMonthDateDisabled,
.CALPOPUPcpOtherMonthDateDisabled,
.CALPOPUPcpCurrentDateDisabled
	{ color:#D0D0D0; text-align:right; text-decoration:line-through; }
.CALPOPUPcpCurrentMonthDate
	{ color:#346B95; font-weight:bold; }
.CALPOPUPcpCurrentDate
	{ color: #FFFFFF; font-weight:bold;	}
.CALPOPUPcpOtherMonthDate
	{ color:#808080; }
TD.CALPOPUPcpCurrentDate
	{ color:#FFFFFF; background-color: #346B95;	border-width:1;	border:solid thin #000000; }
TD.CALPOPUPcpCurrentDateDisabled
	{ border-width:1; border:solid thin #FFAAAA; }
TD.CALPOPUPcpTodayText,
TD.CALPOPUPcpTodayTextDisabled
	{ border:solid thin #346B95; border-width:1 0 0 0; padding-bottom: 2px;}
A.CALPOPUPcpTodayText,
SPAN.CALPOPUPcpTodayTextDisabled
	{ height:20px; }
A.CALPOPUPcpTodayText
	{ color:#346B95; font-weight:bold; }
SPAN.CALPOPUPcpTodayTextDisabled
	{ color:#D0D0D0; }
.CALPOPUPcpBorder
	{ border:solid thin #346B95; }

.switch-field {	display: flex; }
.switch-field input { position: absolute !important; clip: rect(0, 0, 0, 0); height: 1px; width: 1px; border: 0; overflow: hidden; }
.switch-field label { background-color: #e4e4e4; text-align: center; padding: 2px 8px; margin-right: -1px; transition: all 0.1s ease-in-out; }
.switch-field label:hover { cursor: pointer; }
.switch-field input:checked + label { background-color: #1e82b1; color:white;}
.switch-field label:first-of-type {	border-radius: 24px 0 0 24px; }
.switch-field label:last-of-type { border-radius: 0 24px 24px 0; }

.ql-container, .ql-editor { height: auto; }
*[quill__html]{ display: none; width: 100%; margin: 0; background: rgb(29, 29, 29); box-sizing: border-box;
	color: rgb(204, 204, 204); outline: none; padding: 12px 15px; line-height: 24px; font-family: Consolas, Menlo, Monaco, "Courier New", monospace; position: absolute; left:0; top: 0; bottom: 0; border: none; height: auto; }
*[quill__html *= '-active-']{ display: initial; }
.ql-html:after { font-size:11px; font-weight: bold; color:black; content: "<html>"; }
.ql-html:hover:after { color:#0066cc; }
.textpreview p { margin-bottom: 0; }
.textpreview li {margin-left: 1em; }

/* ————————————————————– Tree core styles ————————————————————–*/
.tree { margin: 1.5em; }
.tree input { position: absolute; clip: rect(0, 0, 0, 0); }
.tree input ~ ul { display: none; list-style-type: none; }
.tree input:checked ~ ul { display: block; }
/* ————————————————————– Tree rows ————————————————————–*/
.tree li { line-height: 1.0; position: relative; padding: 0 0 1em 1em; list-style-type: none;}
.tree ul li { padding: 0.6em 0 0 1em; list-style-type: none;}
.tree > li:last-child { padding-bottom: 0; }
/* ————————————————————– Tree labels ————————————————————– */
.tree_label { position: relative; display: inline-block; }
label.tree_label { cursor: pointer; }
label.tree_label:hover { color: #666; }
/* ————————————————————– Tree expanded icon ————————————————————–*/
label.tree_label:before { background: #006ea2; color: #fff; position: relative; z-index: 1; float: left; margin: 0 1em 0 -2em; width: 1.25em; height: 1.25em; border-radius: 0.3em; content: '+'; text-align: center; line-height: 1.15em; }
:checked ~ label.tree_label:before { content: '–'; }
/* ————————————————————– Tree branches ————————————————————–*/
.tree li:before { position: absolute; top: 0; bottom: 0; left: -.5em; display: block; width: 0; border-left: 1px solid #777; content: ""; }
.tree_label:after { position: absolute; top: 0; left: -1.5em; display: block; height: 0.5em; width: 1em; border-bottom: 1px solid #777; border-left: 1px solid #777; border-radius: 0 0 0 .3em; content: ''; }
label.tree_label:after { border-bottom: 0; }
:checked ~ label.tree_label:after { border-radius: 0 .3em 0 0; border-top: 1px solid #777; border-right: 1px solid #777; border-bottom: 0; border-left: 0; bottom: 0; top: 0.5em; height: auto; }
.tree li:last-child:before { height: 1em; bottom: auto; }
.tree > li:last-child:before { display: none; }
.tree_custom { display: block; background: #eee; padding: 1em; border-radius: 0.3em; }
.socialContainer {
		display: flex; /* Use flexbox for alignment */
		align-items: center; /* Vertically align items */
		margin-bottom: 10px; /* Add spacing between rows if needed */
	}
.socialImg {
		display: inline-block;
		width: 20px;
		height: 20px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
}
.socialContainer input {
		flex: 1; /* Allow input to take remaining space */
		margin-left: 10px; /* Add spacing between icon and input */
}

@media print { 
		.jSubmit, .chkout, .tooltip, .fa { display: none !important; } 
		body {font-family:trebuchet ms, candara, sans-serif; font-size: 12px; -webkit-print-color-adjust: exact !important;}
		.noPrint{display:none;}
		.noScreen{}
		textarea {height:20px;}
}
		@media screen {
		.noPrint{}
		.noScreen{display:none;}
}